Commit e3603acd authored by Mikhail Glushenkov's avatar Mikhail Glushenkov
Browse files

Dependencies on unreleased versions should be exact.

parent 3929d248
......@@ -117,7 +117,7 @@ executable cabal
array >= 0.1 && < 0.6,
base >= 4.3 && < 5,
bytestring >= 0.9 && < 1,
Cabal >= 1.19.1 && < 1.20,
Cabal == 1.19.1,
containers >= 0.1 && < 0.6,
filepath >= 1.0 && < 1.4,
HTTP >= 4000.0.8 && < 4001,
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment